@charset "utf-8";
/* --------------------------------------------------

	css/layout.css

-------------------------------------------------- */
/* ------------------------
	font
------------------------ */

body {
	font-size: 14px;
    color: #4C4C4C;
    font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
body *,
body p{
	line-height:1;
}
div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,p,blockquote,table,th,td,ul,ol,li,form,code {
	font-size: 100%;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
table{
    font-size:1em;
}
input {
	outline:none;
}

/* ------------------------
	html/body
------------------------ */
html{
	overflow-y:scroll;
}
body {
	color:#555;
	background:url(/images/prnews/bg_header.gif) repeat-x 0 0;
}

/* ------------------------
	header
------------------------ */
#header {
	width:1000px;
	height:94px;
	margin:0 auto;
	position:relative;
}
#header h1 {
	position:absolute;
	top:8px;
	left:5px;
	color:#888;
	font-size:10px;
	font-weight:normal;
	line-height:1.5;
}
#header .logo {
	position:absolute;
	top:35px;
	left:3px;
}
#header ul {
	position:absolute;
}
#header ul li {
	float:left;
	padding:0 0 0 10px;
}
#header ul.hnav {
	top:10px;
	left:643px;
}
#header ul.social {
	top:49px;
	left:580px;
}
#header .searchbox {
	position:absolute;
	top:49px;
	left:750px;
}
#header .searchinput {
	float:left;
	width:206px;
	height:30px;
	padding:0 0 0 5px;
	margin:0 8px 0 0;
	background:url(/images/prnews/bg_searchbox.gif) no-repeat 0 0;
}
#header .searchinput .txt {
	float:left;
	border:none;
	width:177px;
	height:24px;
	line-height:24px;
	margin:3px 5px 3px 0;
}
#header .searchinput .btn {
	display:block;
	float:left;
	text-indent:-9999px;
	width:16px;
	height:15px;
	background:url(/images/prnews/btn_search.gif) no-repeat 0 0;
	border:none;
	margin:7px 0 0;
	cursor:pointer;
}
#header .narrowbtn {
	float:left;
	cursor:pointer;
}
#header #narrow {
	display:none;
	position:absolute;
	top:83px;
	left:79px;
	width:919px;
	height:46px;
	padding:10px 0 0;
	background:url(/images/prnews/bg_narrow_01.gif) no-repeat 898px 0;
}
#header #narrow .narrowInner {
	background:#f9f9f9;
	border:solid 1px #d4d4d4;
	width:905px;
	height:36px;
	padding:4px 10px 4px 2px;
}
#header #narrow .narrowInner span {
	float:left;
	padding:8px 10px 0 0;
}
#header #narrow .narrowInner .btn {
	display:block;
	float:left;
	text-indent:-9999px;
	width:180px;
	height:36px;
	background:url(/images/prnews/btn_narrow.gif) no-repeat 0 0;
	border:none;
	margin:0;
	cursor:pointer;
}
.easy-select-box{
  background: #fff;
  border: 1px solid #d4d4d4;
  text-align:left;
  color:#0c2245;
  float:left;
  margin:0 4px 0 0;
}
.easy-select-0 {
	margin:0 10px 0 0;
}
.focused {
	outline:none;
}
.easy-select-box .esb-displayer{
	background:url(/images/prnews/bg_narrow_02.gif) no-repeat right 15px;
	color:#555;
	cursor: default;
	height: 34px;
	line-height:34px;
	padding:0;
	text-indent: 10px;
}
.easy-select-0 .esb-displayer{
	width: 174px;
}
.easy-select-1 .esb-displayer{
	width: 184px;
}
.easy-select-2 .esb-displayer{
	width: 214px;
}
.easy-select-box .esb-displayer:hover {
	filter: alpha(opacity=70);
	-ms-filter: 'alpha(opacity=70)';
	opacity: .7;
}
.easy-select-box:hover .esb-displayer{
	text-decoration:none;
}
.easy-select-box .esb-dropdown{
  background:#fff;
  border:1px solid #ccc;
  display: none;
  overflow: auto;
  position: absolute;
  z-index: 999;
}
.easy-select-box .esb-item{
	padding:5px;
	background:#fff;
	color:#555;
	cursor:default;
}
.easy-select-box .esb-item:hover{
	background:#d4d4d4;
	color:#fff;
	text-decoration:none;
}

/* ------------------------
	globalnav
------------------------ */
#globalnav {
	width:1000px;
	margin:0 auto;
}
#globalnav ul {
	width:1000px;
	overflow:hidden;
}
#globalnav li {
	float:left;
}

/* ------------------------
	contents
------------------------ */
#contents {
	background:#f7f7f7;
	width:100%;
}

/* ------------------------
	slide
------------------------ */
#slide {
	width:940px;
	margin:0 auto 10px;
	background:#fff;
	height:380px;
	padding:20px 30px 0;
}
#slide .slider {}
#slide .slider .slides {}
#slide .slider .slides .slide {
	display:block;
	overflow:hidden;
}
#slide .slider .slides .slide .list {
	overflow:hidden;
}
#slide .slider .slides .slide .pic {
    width:500px;
    height:330px;
	layout-grid-line:330px;
    float:none;
    display: table-cell;
    text-align:center;
    vertical-align:middle;
    background-color:#ffffff;
border: solid 1px #F3F3F3;
}
#slide .slider .slides .slide .ttl {
	width:410px;
	float:right;
	font-size:24px;
	font-weight:bold;
	margin:0 0 15px 0;
}

#slide .slider .slides .slide .ttl a{
	line-height:32px;
    text-decoration:none;
    color:#000000;
}

#slide .slider .slides .slide .publisher {
	color:#949494;
	width:410px;
	float:right;
	text-align:right;
	font-size:13px;
	line-height:1.5;
	margin:0 0 5px;
}
#slide .slider .slides .slide .date {
	width:410px;
	color:#949494;
	float:right;
	text-align:right;
	font-size:12px;
	line-height:1.5;
	margin:0 0 25px;
}
#slide .slider .slides .slide .txt {
	width:410px;
	float:right;
	font-size:14px;
	line-height:26px;
}

/* ------------------------
	genrelist
------------------------ */
#genrelist .genre,
#main .genre {
	width:490px;
	background:#fff;
	overflow:hidden;
	margin:0 0 30px;
}
#genrelist .genre h3,
#main .genre h3 {
	position:relative;
	color:#404853;
	font-size:21px;
	font-weight:bold;
	line-height:24px;
	padding:0 0 5px 9px;
	background:#f7f7f7;
	border-bottom:solid 4px #3a4450;
}

#main .genre .detail {
	font-size:16px;
}

#genrelist .genre h3 span,
#main .genre h3 span {
	position:absolute;
	top:0;
	right:0;
}
#genrelist .genre h3 span a,
#main .genre h3 span a {
	display:block;
	color:#404853;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
	float:right;
	text-decoration:none;
	padding:0 18px 0 27px;
	background:url(/images/prnews/icon_more.gif) no-repeat left center;
}
#genrelist .genre h3 span a:hover,
#main .genre h3 span a:hover {
	filter: alpha(opacity=70);
	-ms-filter: 'alpha(opacity=70)';
	opacity: .7;
}
#genrelist .rank h3 {
	position:relative;
	color:#fff;
	font-size:14px;
	line-height:33px;
	padding:0 0 0 9px;
	background:#ff7f00;
	border-bottom:none;
}
#genrelist .genre .list,
#main .genre .list {
	width:450px;
	overflow:hidden;
	padding:20px;
	border-bottom:solid 1px #fafafa;
}

.pic-outside {
    float: left;
	position:relative;
}
#genrelist .genre .genrebox{
    height:100px;
}
#genrelist .genre .newbox .pic{
    width:310px;
    height:210px;
	layout-grid-line:210px;
    float:none;
    display: table-cell;
	border:solid 1px #f3f3f3;
    text-align:center;
    vertical-align:middle;
}
.genre .newbox .ttl{
    margin-top:15px;
}

#genrelist .genre .genrebox .pic{
    width:150px;
    height:106px;
	layout-grid-line:106px;
    float:none;
    display: table-cell;
	border:solid 1px #f3f3f3;
    text-align:center;
    vertical-align:middle;
}
.genre .socialbox .pic{
    width:198px;
    height:140px;
	layout-grid-line:140px;
    float:none;
    display: table-cell;
	border:solid 1px #f3f3f3;
    text-align:center;
    vertical-align:middle;
    margin-bottom:20px;
}
.genre .socialbox .ttl{
    margin-top:15px;
}

#genrelist .genre .list:last-child {
	border-bottom:none;
}
#genrelist .genre .list .pic,
#main .genre .list .pic {

}





#genrelist .genre .list .pic img,
#main .genre .list .pic img {

}
#genrelist .genre .list .ttl,
#main .genre .list .ttl {
	color:#555;
	font-size:17px;
	font-weight:bold;
	line-height:20px;
	width:280px;
	float:right;
	overflow:hidden;
	margin-bottom:15px;
}
#genrelist .genre .list .ttl a,
#main .genre .list .ttl a {
	color:#555;
	font-size:17px;
	font-weight:bold;
	line-height:22px;
	text-decoration:none;
}
#genrelist .genre .list .publisher,
#main .genre .list .publisher {
	color:#909090;
	font-size:11px;
	line-height:18px;
	width:280px;
	float:right;
}

#genrelist .new {
	width:1000px;
}
#genrelist .new .inner {
	padding:14px;
	overflow:hidden;
}
#genrelist .new .list {
	float:left;
	width:304px;
	padding:10px;
	border-bottom:none;
}
#genrelist .new .list .pic {
	margin:0 0 15px;
    width:304px;
    text-align:center;
}
#genrelist .new .list .ttl {
	width:302px;
}
#genrelist .new .list .publisher {
	width:302px;
}

#genrelist .it {
	float:left;
}
#genrelist .mobile {
	float:right;
}
#genrelist .entame {
	float:left;
}
#genrelist .food {
	float:right;
}
#genrelist .fashion {
	float:left;
}
#genrelist .life {
	float:right;
}
#genrelist .business {
	float:left;
}
#genrelist .rank {
	float:right;
}
#genrelist .rank .pic {
	position:absolute;
}
#genrelist .rank .pic span {
	position:absolute;
	top:0;
	left:0;
}
#genrelist .rank .pic span img {
	border:none !important;
}


/* ------------------------
	contents
------------------------ */
#contentsInner {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0 40px;
}

/* ------------------------
	main
------------------------ */
#main {
	width:680px;
	float:left;
}
#main .genre {
	width:680px;
	margin:0 0 20px;
}
#main .accessrank h3,
#main .facebook h3,
#main .twitter h3 {
	position:relative;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:33px;
	padding:0 0 0 9px;
	background:#555;
	border-bottom:none;
}
#main .facebook h3 {
	background:#4b6db5;
}
#main .twitter h3 {
	background:#2ca7e0;
}
#main .column .inner {
	padding:12px;
	overflow:hidden;
}
#main .column .list {
	float:left;
	width:198px;
	padding:10px;
	border-bottom:none;
}
#main .column .list .pic {
	margin:0 0 15px;
}
#main .column .list .ttl {
	width:198px;
}
#main .column .list .publisher {
	width:198px;
}
#main .column .pic {
	position:relative;
}
#main .column .pic span {
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	width:57px;
	height:24px;
	background:#555;
	color:#fff;
	font-weight:bold;
	text-align:center;
	line-height:24px;
}
#main .facebook .pic span {
	background:#4b6db5;
}
#main .twitter .pic span {
	background:#2ca7e0;
}


/* corporateinfo
--------------------*/
#main .corporateinfo {
	background:#fff;
	padding:28px;
	position:relative;
	margin:0 0 20px;
}
#main .corporateinfo h2 {
	color:#404853;
	font-size:22px;
	font-weight:bold;
	line-height:24px;
	padding:20px 0 10px 5px;
	border-bottom:solid 4px #3a4450;
}
#main .corporateinfo .logo {
	position:absolute;
	top:20px;
	right:28px;
}
#main .corporateinfo table {
	width:100%;
}
#main .corporateinfo th {
	background:#f7f7f7;
	text-align:right;
	padding:10px;
	font-size:13px;
	line-height:20px;
	border-bottom:solid 1px #e9e9e9;
	width:90px;
	vertical-align:top;
}
#main .corporateinfo td {
	padding:10px;
	font-size:13px;
	line-height:20px;
	border-bottom:solid 1px #e9e9e9;
	vertical-align:top;
}


/* pressrelease
--------------------*/
.pressrelease {
	width:680px;
	overflow:hidden;
	background:#fff;
}
.pressrelease h3 {
	color:#404853;
	font-size:21px;
	font-weight:bold;
	line-height:24px;
	padding:0 0 5px 9px;
	background:#f7f7f7;
	border-bottom:solid 4px #3a4450;
}
.pressrelease .list {
    clear:both;
	padding:25px 22px 0px 22px;
	overflow:hidden;
	border-bottom:solid 1px #F5F2F2;
}
.pressrelease .list:last-child {
	border-bottom:none;
}
.pressrelease .list .ttl {
    clear:both;
	font-size:24px;
	font-weight:bold;
	line-height:32px;
	margin:0 0 12px;
}
.pressrelease .list .ttl a {
	color:#555;
	font-size:24px;
	font-weight:bold;
	line-height:32px;
	text-decoration:none;
}
.pressrelease .list .pic {
    width:250px;
    height:200px;
	layout-grid-line:200px;
    float:none;
    display: table-cell;
    text-align:center;
    vertical-align:middle;
    border: solid 1px #F3F3F3;
}
.pressrelease .list .listtxt {
	width:360px;
    height:225px;
	display:table-cell;
    padding-left:20px;
}
.pressrelease .list .txt {
	width:360px;
	font-size:14px;
	line-height:22px;
    word-wrap:break-word;
    word-break:break-all;
}
.pressrelease .list .publisher {
	color:#949494;
	width:360px;
	font-size:11px;
	line-height:22px;
    margin-top:15px;
}
.pressrelease .list .social {
    margin-top:15px;
	width:360px;
}
.pressrelease .list .social .twitter,
.pressrelease .list .social .facebook {
	float:left;
	width:105px;
	overflow:hidden;
}
.pressrelease .list .social .date {
	float:left;
	width:150px;
	font-size:12px;
	text-align:left;
	line-height:20px;
}

/* pager
--------------------*/
#main .pager{
    border-top: solid 1px #F5F2F2;
    background-color:#ffffff;
	width:680px;
	overflow:hidden;
	height:40px;
	padding:40px 0;
	position:relative;
}
#main .pager ul{
	position:relative;
	float:left;
	left:50%;
}
#main .pager ul li{
	position:relative;
	float:left;
	left:-50%;
	padding:0 6px;
}
#main .pager ul li span,
#main .pager ul li a{
	display:block;
	height:40px;
	padding:0 10px;
	line-height:40px;
	text-align:center;
	color:#6C6C6C;
	text-decoration:none;
	font-size:124%;
	border:1px solid #D2D2D2;
	border-radius:4px;
	-moz-border-radius:4px;
}
#main .pager ul li span,
#main .pager ul li a:hover{
	background:url(/images/prnews/main_bg_grey.png);
}
#main .pager ul li.more{
	height:40px;
	line-height:40px;
	font-weight:bold;
}
/* prev and next */
#main .pager ul li.next{
	padding:0 0 0 18px;
}
#main .pager ul li.prev{
	padding:0 18px 0 0;
}
#main .pager ul li.next a,
#main .pager ul li.prev a{
	width:70px;
	height:27px;
	padding:13px 0 0 0;
}


/* ------------------------
	detail
------------------------ */

/* contact
-----------------------------------------------------------------*/
#main .contactbox{
	margin:25px 0 45px 0;
	padding:10px 0 0 0;
	background:url(/images/prnews/info_ico_arrow.png) no-repeat 0 0;
}
#main .contact-inside{
	padding:30px 30px 20px 30px;
	background:url(/images/prnews/info_bg_blue.png);
}
#main .contactbox .txt{
	line-height:1.8;
	margin:0 0 15px 0;
	padding:10px 0;
	color:#FFF;
	background:url(/images/prnews/info_bg_dotline.png) repeat-x 0 100%;
}
#main .contactbox ul li{
	float:left;
	width:263px;
	line-height:1;
}
#main .contactbox ul li img.rover{
	margin:5px 0 0 0;
}

/* ------------------------
	pressdetail
------------------------ */
#pressdetail {
	background:#fff;
	padding:20px;
	overflow:hidden;
	margin:0 0 30px;
}
#pressdetail p {
	font-size:14px;
	line-height:26px;
}
#pressdetail .date {
	text-align:right;
	color:#949494;
	font-size:12px;
}
#pressdetail .ttl {
	font-size:24px;
	line-height:32px;
	font-weight:bold;
	margin:0 0 5px;
}
#pressdetail .subttl {
	font-size:14px;
	line-height:16px;
	margin:0 0 5px;
}
#pressdetail .publisher {
	color:#949494;
	font-size:13px;
	line-height:28px;
	font-weight:normal;
	margin:0 0 5px;
}

#pressdetail .publisher a{
	color:#949494;
	font-size:13px;
	line-height:28px;
	font-weight:normal;
	margin:0 0 5px;
    text-decoration: none;
}


#pressdetail .print{
	float:right;
	margin:-10px 0 30px 0;
}
#pressdetail .social{
	float:left;
	margin:0 0 30px;
}
#pressdetail .social div{
	float:left;
}
#pressdetail .social .twitter{
	width:100px;
	overflow:hidden;
}
#pressdetail .social .facebook{
	width:155px;
	overflow:hidden;
}
#pressdetail .social .google{
	width:70px;
	overflow:hidden;
}
#pressdetail .social .pocket{
	width:90px;
	overflow:hidden;
}
#pressdetail .social .hatena{
        width:60px;
	overflow:hidden;
}
#pressdetail .social .bookmark{
	margin:0!important;
	position:relative;
	cursor:pointer;
}
#pressdetail .social .bookmark-inside{
	display:none;
	position:absolute;
	width:108px;
	top:22px;
	left:0;
	border:1px solid #E5E5E5;
}
#pressdetail .social .bookmark-inside a{
	display:block;
	padding:3px 5px;
	font-size:85%;
	text-decoration:none;
	background:#FFF;
}
#pressdetail .social .bookmark-inside a:hover{
	background:#EEE;
}
#pressdetail .social .bookmark-inside a img{
	margin:0 5px 0 0;
}
#pressdetail .pic {
	clear:both;
	text-align:center;
	color:#949494;
	font-size:13px;
	line-height:2;
}
#pressdetail .pic dt{
	font-size:11px;
}

#pressdetail .pic img {
	margin:0 0 10px;
}
#pressdetail .txt {
	clear:both;
	padding:30px 10px 0;
	margin:0 0 30px;
}
#pressdetail .pressinfo {
	background:#f7f7f7;
	padding:20px;
	clear:both;
}
#pressdetail .pressinfo dl {
	overflow:hidden;
	width:600px;
}
#pressdetail .pressinfo dt {
	width:80px;
	float:left;
	line-height:26px;
    font-size:12px;
}
#pressdetail .pressinfo dd {
    font-size:12px;
	line-height:26px;
}

#main .pressimg h3,
#main .otherfile h3,
#main .pressmovie h3 {
	position:relative;
	color:#404853;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	padding:0 0 5px 9px;
	background:#f7f7f7;
	border-bottom:solid 4px #3a4450;
}
#main .pressimg h3 span {
	position:absolute;
	top:0;
	right:0;
}
#main .pressimg h3 span a {
	display:block;
	color:#353e45;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
	float:right;
	text-decoration:none;
	padding:0 18px 0 27px;
	background:url(/images/prnews/icon_download.gif) no-repeat left center;
}
#main .pressimg h3 span a:hover {
	filter: alpha(opacity=70);
	-ms-filter: 'alpha(opacity=70)';
	opacity: .7;
}

/* pressimg */
#main .pressimg {
	background:#fff;
	margin:0 0 30px;
}
#main .pressimg .inner {
	position:relative;
	padding:20px 20px;
}
#main .pressimg .slider {
	width:640px;
	margin:0 auto;
	overflow:hidden;
}
#main .pressimg .slide ul {
	margin:0 30px;
	overflow:hidden;
}
#main .pressimg .slide li {
	width:170px;
	height:170px;
	line-height:170px;
	padding:10px;
	overflow:hidden;
	float:left;
	text-align:center;
}
#main .pressimg .slide li img {
	vertical-align:middle;
}

/* otherfile */
#main .otherfile {
	background:#fff;
	margin:0 0 30px;
}
#main .otherfile .inner {
	background:#fff;
	padding:20px;
        height:180px;
}
#main .otherfile .inner_disp {
        margin:0 auto;
        text-align: center;
        width: 200px;
        float: left;
}

/* pressmovie */
#main .pressmovie {
	background:#fff;
	margin:0 0 30px;
}
#main .pressmovie .inner {
	background:#fff;
	padding:20px 20px 0 20px;
    text-align: center;
}
#main .pressmovie .moviearea{
    padding-bottom:10px;
}
#main .pressmovie .movietitle {
    padding:5px;
}
#main .pressmovie .moviearea a{
    font-size:12px;
    line-height:25px;
}
/* pressnew */
#main .pressnew .list {
	width:640px;
}

#main .pressnew .list .pic{
    width:165px;
    height:120px;
	layout-grid-line:120px;
    float:none;
    display: table-cell;
	border:solid 1px #f3f3f3;
    text-align:center;
    vertical-align:middle;
}

#main .pressnew .list .ttl,
#main .pressnew .list .publisher {
	width:450px;
}

/* bookmark */
#main .social .bookmark{
	margin:-3px 0 0 20px;
	position:relative;
	cursor:pointer;
}
#main .social .bookmark-inside{
	display:none;
	position:absolute;
	width:108px;
	top:22px;
	left:0;
	border:1px solid #e5e5e5;
}
#main .social .bookmark-inside a{
	display:block;
	padding:3px 5px;
	font-size:85%;
	text-decoration:none;
	background:#fff;
}
#main .social .bookmark-inside a:hover{
	background:#eee;
}
#main .social .bookmark-inside a img{
	margin:0 5px 0 0;
}

/* ------------------------
	side
------------------------ */
#side {
	width:300px;
	float:right;
}
#side h3 {
	position:relative;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:33px;
	padding:0 0 0 9px;
	background:#8f8f8f;
	border-bottom:none;
}
#side .box {
	background:#fff;
	margin:0 0 20px;
}
#side .list {
    height:95px;
	padding:15px 12px 0 12px;
	overflow:hidden;
	border-bottom:solid 1px #f7f7f7;
}
#side .list:last-child {
	border-bottom:none;
}
#side .list .pic {
	position:relative;
    width:95px;
    height:75px;
	layout-grid-line:75px;
    float:none;
    display: table-cell;
	border:solid 1px #f3f3f3;
    text-align:center;
    vertical-align:middle;
}
#side .list .pic span {
	position:absolute;
	bottom:0;
	left:0;
}
#side .list .ttl {
	width:170px;
	float:right;
	margin:0 0 5px 5px;
}
#side .list .ttl a {
	color:#555;
	font-size:14px;
	line-height:17px;
	text-decoration:none;
}
#side .list .publisher {
	width:170px;
	float:right;
	font-size:10px;
	line-height:1.5;
    color: #949494;
	margin:0 0 0 5px;
}
#side .box.rank h3 {
	background:#ff7f00;
}
#side .box.twitter h3 {
	background:#2ca7e0;
}
#side .box.facebook h3 {
	background:#4b6db5;
}
#side .box.facebook .list .pic span,
#side .box.twitter .list .pic span {
	display:block;
	width:48px;
	height:22px;
	color:#fff;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	text-align:center;
	background:#4b6db5;
}
#side .box.twitter .list .pic span {
	background:#2ca7e0;
}
#side .new h3 span {
	position:absolute;
	top:10px;
	right:10px;
}

/* widget */
#side .widget {
	background:#fff;
	margin:0 0 20px;
}
#side .widget.facebook {

}
#side .follow {}
#side .follow ul {
	padding:10px 0px 10px 0px;
	overflow:hidden;
}
#side .follow li {
	float:left;
	padding:0 6px 0 0;
}
#side .press li {
	text-align:center;
	padding:0 0 7px;
}

/* ------------------------
	footer
------------------------ */
#footer{
	font-size:93%;
	background:url(/images/prnews/bg_repeat.png);
}

/* same */
#same {
	width:100%;
	padding:3px 0 0 0;
	background:url(/images/prnews/main_bg_whitedarkgrey.png) repeat-x 0 0;
	border-bottom:1px solid #D7D7D7;
}
#same .sameWrapper{
	width:100%;
	padding:40px 0 36px 0;
	background:url(/images/prnews/main_bg_darkgrey.png);
}
#same .sameInner{
	overflow:hidden;
	position:relative;
	width:980px;
	padding:0 10px;
	margin:0 auto;
}
#same h3 {
	position:relative;
	color:#404853;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	padding:0 0 5px 9px;
	border-bottom:solid 4px #3a4450;
}
#same h3 span {
	position:absolute;
	top:0;
	right:0;
}
#same h3 span a {
	display:block;
	color:#404853;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
	float:right;
	text-decoration:none;
	padding:0 18px 0 27px;
	background:url(/images/prnews/icon_more.gif) no-repeat left center;
}
#same h3 span a:hover {
	filter: alpha(opacity=70);
	-ms-filter: 'alpha(opacity=70)';
	opacity: .7;
}

#same .ranking{
	width:1000px;
	padding:10px 0 0 2px;
}
#same .ranking .box{
	display:inline;
	position:relative;
	float:left;
	width:315px;
	margin:13px 14px 0 0;
	background:url(/images/prnews/ranking_bg_boxshadow.png) #FFF repeat-x 0 100%;
	border-right:1px solid #f5f5f5;
	border-left:1px solid #f5f5f5;
}
#same .ranking .box .pic .bg{
	position:absolute;
	top:160px;
	left:0;
	margin:0;
}
#same .ranking .box .count{
	position:absolute;
	width:75px;
	height:61px;
	top:104px;
	left:10px;
	padding:14px 0 0 0;
	color:#FFF;
	text-align:center;
}
#same .ranking .box .count strong{
	display:block;
	font-size:170%;
}
#same .ranking .box h4{
	position:relative;
	z-index:2;
	padding:25px 12px 15px 12px;
	font-size:108%;
	font-weight:bold;
}
#same .ranking .box h4 a{
	text-decoration:none;
	color:#4F4F4F;
}
#same .ranking .box .company{
	padding:0 12px 20px 12px;
	color:#999;
	font-size:11px;
}
#same .ranking .box{
	width:182px;
	font-size:93%;
	line-height:1.4;
    height:260px;
}
#same .ranking .box .pic{
	display:table-cell;
	width:182px;
	height:132px;
	layout-grid-line:132px;
	vertical-align:middle;
	text-align:center;
    padding:5px 0;
}
#same .ranking .box .pic img{
	vertical-align:middle;
}

#same .ranking .box .title{
	margin:10px 10px;
	font-weight:bold;
}
#same .ranking .box .title a{
	color:#4C4C4C;
    line-height: 18px;
	text-decoration:none;
}
#same .ranking .box .title a:hover{
	text-decoration:underline;
}

/* パンクズ
-----------------------------------------*/
#pankuzu{
  background:url(/images/prnews/bg_pagetop.png) repeat-x;
  padding:10px 0;
}
ul.pan {
  width: 980px;
  height: 25px;
  margin: 0 auto;
  vertical-align: middle;
}

ul.pan li {
    display: inline;
	line-height:25px;
	list-style-type:none;
     margin-right:5px;
    font-size:12px;
}

ul.pan li a {
	padding-right:15px;
	background:url(../../images/pan.png) no-repeat right center;
    font-size:13px;
}

/* pagetop
-----------------------------------------------------------------*/
#footer p.pagetop{
}
#footer p.pagetop a{
	display:block;
	height:39px;
	padding:25px 0 0 0;
	background:url(/images/prnews/bg_pagetop.png) repeat-x;
	text-align:center;
}
#footer p.pagetop a:hover{
	background:url(/images/prnews/bg_pagetop_on.png) repeat-x;
}
/* nav
-----------------------------------------------------------------*/
#footer .information .nav{
	float:left;
	width:743px;
	background:url(/images/prnews/bg_line.png) repeat-y 405px 0;
}
#footer .information{
	padding:30px 0;
	background:url(/images/prnews/bg_shadow.png) repeat-x 0 0;
}
#footer .information-inside{
	width:980px;
	margin:0 auto;
}
#footer .information .nav dl{
	float:left;
}
#footer .information .nav dl.list01{
	width:230px;
}
#footer .information .nav dl.list02{
	width:220px;
}
#footer .information .nav dl.list03{
	width:250px;
}
#footer .information .nav dl dt{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	margin:0 0 10px 0;
}
#footer .information .nav dl dd{
	line-height:26px;
}
#footer .information .nav dl dd a{
	padding:0 0 0 30px;
	background:url(/images/prnews/ico_arrow.png) no-repeat 13px center;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	line-height:26px;
}
#footer .information .nav dl dd a:hover{
	color:#d4d4d4;
}

/* contact
-----------------------------------------------------------------*/
#footer .information .contact{
	float:right;
	margin:0 0 0 0;
	padding:0 0 8px 0;
	line-height:1;
	text-align:center;
	background:url(/images/prnews/bg_logo.png) no-repeat 0 100%;
}
#footer .information .contact .btn{
	padding:13px 0 28px 0;
}
#footer .information .contact ul{
	height:31px;
	margin:10px 0 0 0;
}
#footer .information .contact ul li{
	float:left;
	padding:0 2px 0 7px;
}
#footer .information .contact .logo {
	margin:0 0 16px;
	text-align:left;
}

/* footer-nav
-----------------------------------------------------------------*/
#footer .footer-nav{
	padding:30px 0 0 0;
	background:#FFF;
	text-align:center;
}
#footer .footer-nav ul,
#footer .footer-nav ul li{
	display:inline;
}
#footer .footer-nav ul{
	overflow:hidden;
}
#footer .footer-nav ul li{
	padding:0 15px;
	border-left:1px solid #D3D3D3;
}
#footer .footer-nav ul li.first{
	border-left:none;
}
#footer .footer-nav ul li a{
	color:#363636;
	text-decoration:none;
}
#footer .footer-nav ul li a:hover{
	color:#8E8E8E;
}

/* copyright
-----------------------------------------------------------------*/
#footer .copyright{
	padding:25px 0;
}

.narrowInner{
    line-height: 35px;
}
.narrowInner select{
 height:35px;
}
.narrowInner img{
    padding-top:7px;
}


/*--------------------------------------------------------------------------
   Social
---------------------------------------------------------------------------*/

/* footer
-----------------------------------------------------------------*/
.footer-nav .social{
	margin:0 auto 30px;
        text-align: center;
}
.footer-nav .social .twitter #twitter-widget-0{
        width:100px !important;
}
.footer-nav .social .twitter{
	max-width:100px !important;
	overflow:hidden;
}
.footer-nav .social .facebook{
	width:160px;
	overflow:hidden;
}
.footer-nav .social .google{
	max-width:70px;
	overflow:hidden;
        padding-right:5px;
}
.footer-nav .social .google #___plusone_0{
	width:65px !important;
}
.footer-nav .social .pocket{
	width:90px;
	overflow:hidden;
}
.footer-nav .social .hatena{
        width:60px;
	overflow:hidden;
}
